.nuvens {
    width: 101.4583vw;
    height: 10.2708vw;
    background: transparent url(../../restaurante-infantil/home/nuvens.webp) repeat-x;
    background-size: cover;
    position: absolute;
    right: 0px;
    top: 4.3229vw;
    bottom: 0;
    z-index: 1;
    animation: move-background 100s linear infinite;
}

@keyframes move-background {
    from {
        background-position: 0 0;
    }

    to {
        background-position: 101.4583vw 0;
    }
}

.grama {
    width: 100%;
    height: 100%;
    background: url(../../restaurante-infantil/background/cardapio-page-bg.webp);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: 100% 157%;
    position: absolute;
    right: 0;
    bottom: 0;
    z-index: 2;
}

.agro-container,
.container-setas {
    position: relative;
}

#cardapio {
    padding: 9.5vw 0 180px;
    background: rgb(91, 169, 221);
    background: linear-gradient(114deg, rgba(91, 169, 221, 1) 0%, rgba(57, 139, 195, 1) 100%);
    border-top: 5px solid #92b644;
    position: relative;
}

#cardapio .galeria {
    overflow-x: hidden;
    position: relative;
    z-index: 3;
}

#cardapio .container {
    padding: 0 14.3%;
    position: relative;
    z-index: 3;
}

#cardapio .titulo {
    text-align: center;
    color: #fff;
    font-family: "Titan One", sans-serif;
    font-size: 2.95vw;
    line-height: 3.85vw;
    text-shadow: 3px 3px 22px #0000002b;
    margin-bottom: 20px;
}

#cardapio .aviso-cardapio {
    text-align: center;
    color: #fff;
    font-family: "Titan One", sans-serif;
    font-size: 1.07vw;
    line-height: 1.85vw;
    margin-bottom: 20px;
    background-image: url(../../restaurante-infantil/home/aviso-cardapio.webp);
    background-position: center;
    background-repeat: no-repeat;
    background-size: 100% 100%;
    padding: 0.6vw 0;
    width: 88%;
    margin-left: 8%;
}

#cardapio .quebra-linha {
    display: block;
}

#cardapio .titulo .amarelo {
    color: #ffa812;
}

#cardapio .texto {
    color: #fff;
    font-size: 1.0417vw;
    line-height: 1.4583vw;
    letter-spacing: 0.0521vw;
    font-weight: 600;
    text-align: center;
    width: 60%;
    margin: 0 auto 0.5vw;
}

#cardapio .swiper {
    padding: 1.2vw 1vw 9.0833vw;
}

#cardapio .swiper-slide {
    background-color: #ff6818;
    border-radius: 30px;
    padding: 1.5vw 0.7813vw;
    transition: .5s ease-in-out;
    height: auto;
}

#cardapio .swiper-slide:hover {
    box-shadow: inset 0 0 0 100px #ffae00;
}


#cardapio .swiper-slide img {
    width: 6.0937vw;
    height: auto;
    transition: .3s ease-in-out;
}


#cardapio .swiper-slide.swiper-slide-prev,
#cardapio .swiper-slide.swiper-slide-next {
    margin-top: 0px;
}


#cardapio .swiper-slide .carousel-link p {
    font-family: "Titan One", sans-serif;
    text-align: center;
    color: #fff;
    font-size: 0.8593vw;
    position: relative;
}


#cardapio .swiper-slide .carousel-link.acomp p {
    font-size: 0.7593vw;
}

#cardapio .swiper-slide .carousel-link p span {
    display: block;
}

#cardapio .swiper-slide .carousel-link {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 1.2vw;
}

#cardapio .swiper-wrapper {
    align-items: stretch !important;
}


#cardapio .swiper-slide.swiper-slide-active .conteudo p::after {
    background-color: #d21d23;
}

#galeria .swiper-button-prev {
    left: 34.8% !important;
}

.swiper-button-prev:after {
    content: url(../../restaurante-infantil/home/galeria/seta-esquerda.webp) !important;
    width: 12px !important;
    height: 56px !important;
}

#galeria .swiper-button-next {
    right: 34.8% !important;
}

.swiper-button-next:after {
    content: url(../../restaurante-infantil/home/galeria/seta-direita.webp) !important;
    width: 12px !important;
    height: 56px !important;
}

.swiper-button-next,
.swiper-button-prev {
    width: 38px !important;
    height: 38px !important;
    border-radius: 10px;
    background-color: #ff6818;
    bottom: 0 !important;
    top: auto !important;
}

.swiper-button-prev {
    left: 5.8% !important;
}

.swiper-button-next {
    right: 5.8% !important;
}

.bg-completo {
    background-color: #92b644;
    background-image: url(../../restaurante-infantil/background/completo-cardapio-bg.webp);
    background-size: cover;
    background-repeat: no-repeat;
}

#localizacao {
    padding: 3vw 0 15vw;
}

#localizacao .container {
    padding: 0 14.2%;
}

#localizacao .titulo {
    font-family: "Titan One", sans-serif;
    color: #fff;
    font-size: 2.9167vw;
    text-align: center;
    margin-bottom: 1.0417vw;
}

#localizacao .texto {
    color: #fff;
    font-size: 1.0417vw;
    letter-spacing: 0.0521vw;
    font-weight: 700;
    text-align: center;
    margin-top: 3.3021vw;
}

#localizacao #gmap-holder {
    position: relative;
}

#localizacao iframe {
    border-radius: 20px;
}

#localizacao .waze_botao {
    width: 14.3229vw;
    height: auto;
    bottom: -3%;
    position: absolute;
    left: calc(50% - 6.7708vw);
    transition: .3s;
}

#localizacao .waze_botao:hover {
    transform: scale(1.09);
}

#localizacao .img-venha {
    width: 54.9479vw;
    margin: auto;
}

#localizacao .confira {
    font-family: "Titan One", sans-serif;
    color: #fff;
    font-size: 1.9375vw;
    text-align: center;
    margin-bottom: 1.0417vw;
    margin-top: 4vw;
    position: relative;
}

#localizacao .confira::before {
    content: '';
    display: block;
    background-image: url(../../restaurante-infantil/geral/mascote-footer-1.webp);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: bottom;
    width: 16.229vw;
    height: 18.8333vw;
    position: absolute;
    top: -6vw;
    left: 14vw;
}


#localizacao .confira::after {
    content: '';
    display: block;
    background-image: url(../../restaurante-infantil/geral/mascote-footer-2.webp);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: bottom;
    width: 16.229vw;
    height: 18.8333vw;
    position: absolute;
    top: -6vw;
    right: 14vw;
}

#localizacao .confira span {
    display: block;
}

#localizacao .btn {
    display: block;
    position: absolute;
    margin-left: 52.3%;
    z-index: 9;
}

#localizacao .btn:nth-child(2n) {
    margin-left: 35.5%;
}

#localizacao .btn:nth-child(2n) .btn-inside {
    transform: rotate(3deg);
}

#localizacao .btn:nth-child(2n):hover .btn-inside {
    transform: rotate(0deg);
}

#localizacao .btn .btn-inside {
    font-family: "Titan One", sans-serif;
    color: #fff;
    font-size: 1.25vw;
    display: block;
    background-image: url(../../restaurante-infantil/background/botao-bg.webp);
    background-size: contain;
    padding: 1.1458vw 2.6875vw;
    width: 11.7188vw;
    background-repeat: no-repeat;
    transition: .3s ease-in-out;
    z-index: 2;
    position: relative;
}

#localizacao .btn:hover .btn-inside {
    transform: rotate(3deg);
}

#localizacao .btn::before {
    content: '';
    display: block;
    background-image: url(../../restaurante-infantil/home/botao-detalhe.webp);
    background-size: contain;
    background-repeat: no-repeat;
    width: 8.1771vw;
    height: 2.4479vw;
    position: absolute;
    top: 3.4375vw;
    left: 1.7708vw;
}


#itens {
    margin-top: -4.5vw;
    padding: 0 0 2vw;
    z-index: 3;
    position: relative;
}

#itens .titulo-item {
    display: inline-block;
    color: #fff;
    font-family: "Titan One", sans-serif;
    text-align: center;
    font-size: 1.3625vw;
    padding: 0.5375vw;
    height: 2.8vw;
    min-width: 16.5vw;
    background-image: url(../../restaurante-infantil/home/legenda-cardapio.webp);
    background-position: center;
    background-repeat: no-repeat;
    text-shadow: 3px 3px 22px #0000002b;
    background-size: contain;
    margin-left: calc(50% - 8.25vw);
}

#itens .itens-box {
    border-radius: 30px;
    padding: 2.7vw 2.7083vw 2.5vw;
    background-color: #fff;
    width: 837px;
    margin: -1.2vw auto 3vw;
}

#itens .itens-box .titulo-prato {
    font-family: "Titan One", sans-serif;
    font-size: 1.2812vw;
    color: #92b644;
    margin-bottom: 0.9375vw;
}

#itens .itens-box .titulo-prato:nth-child(n+2) {
    margin-top: 1.041vw;
    padding-top: 1.041vw;
    border-top: 2px solid #d9d9d9;
}

#itens .itens-box .texto-prato {
    font-weight: 600;
    font-size: 12px;
    width: 80%;
}

#itens .itens-box .subtitulo-prato {
    font-weight: 700;
    font-size: 12.3px;
    margin-bottom: 0.6375vw;
}

/* QR CODE */
.qrcode{
    display: block;
    margin: 45px auto;
    width: 80%;
    max-width: 450px;
}

.btn{
    background-color: #ef6218;
    border-radius: 50px;
    border: 3px solid #ffae00;
    display: block;
    width: 180px;
    color: #fff;
    font-weight: 700;
    font-size: 14px;
    text-align: center;
    padding: 9px;
    margin-left: calc(50% - 90px);
    transition: all 0.5s;
}

.btn:hover{
    box-shadow: inset 0 0 0 2em #ffae00;
    border-color: #ffae00;
}

.grama {
    z-index: 1!important;
}

/****** QUEBRAS DESK *******/
@media only screen and (max-width: 1440px) {
    #itens .itens-box .titulo-prato {
        font-size: 1.4812vw;
    }

    #itens .titulo-item {
        font-size: 1.5625vw;
        padding: 0.7375vw;
        height: 3.4vw;
        min-width: 20vw;
        margin-left: calc(50% - 10vw);
    }

    #localizacao #gmap-holder iframe {
        height: 500px;
    }

    .grama{
        background-position: bottom!important;
    }
}

@media only screen and (max-width: 1366px) {
    #localizacao .container {
        padding: 0 10%;
    }

    #cardapio .texto {
        font-size: 14px;
        line-height: 20px;
        width: 58%;
    }

    #localizacao #gmap-holder iframe {
        height: 450px;
    }

    #cardapio .container {
        padding: 0px 10%;
    }

    #cardapio .aviso-cardapio {
        font-size: 1.27vw;
        padding: 0.9vw 0;
        width: 92%;
        margin-left: 4%;
    }

    .qrcode{
        max-width: 350px;
    }
}

/************ MOBILE **************/
@media only screen and (max-width: 1024px) {
    .nuvens {
        width: 1946px;
        height: 200px;
        top: 160px;
    }

    #cardapio {
        padding: 150px 0 160px 0;
    }

    #cardapio .container {
        padding: 0 5%;
    }

    #cardapio .texto {
        font-size: 16px;
        line-height: 26px;
        letter-spacing: 0.5px;
        width: 80%;
        margin: 0 auto 40px;
    }

    .swiper-button-prev {
        left: 0% !important;
    }

    .swiper-button-next {
        right: 0% !important;
    }

    #cardapio .titulo {
        font-size: 40px;
        line-height: 52px;
    }

    #cardapio .swiper {
        padding: 30px 0 130px;
    }

    #cardapio .swiper-slide img {
        width: 10.0937vw;
    }

    #cardapio .swiper-slide .carousel-link {
        gap: 20px;
    }

    #cardapio .swiper-slide {
        padding: 20px 15px;
    }

    #cardapio .swiper {
        width: 110%;
        margin-left: -5%;
    }

    #cardapio .swiper-slide .carousel-link p {
        font-size: 15px;
    }

    #cardapio .swiper-slide .carousel-link.acomp p {
        font-size: 1.7vw;
    }

    #localizacao {
        padding: 90px 0 250px;
    }

    #localizacao .container {
        padding: 0 5%;
    }

    #localizacao .titulo {
        font-size: 45px;
        margin-bottom: 20px;
    }

    #localizacao .texto {
        font-size: 16px;
        letter-spacing: 1px;
        margin-bottom: 20px;
        margin-top: 50px;
    }

    #localizacao .img-venha {
        width: 100%;
        max-width: 650px;
    }

    #localizacao #gmap-holder iframe {
        height: 595px;
    }

    #localizacao .waze_botao {
        width: 275px;
        left: calc(50% - 137.5px);
    }

    .grama {
        background-position: bottom;
    }

    #itens .titulo-item {
        font-size: 24px;
        height: 59px;
        min-width: 350px;
        padding: 15px 0px;
        margin-left: calc(50% - 175px);
    }

    #itens .itens-box {
        border-radius: 25px;
        width: 90%;
        padding: 45px 30px;
        margin: -21px auto 40px;
    }

    #itens .itens-box .titulo-prato {
        font-size: 22px;
        margin-bottom: 15px;
    }

    #itens .itens-box .titulo-prato:nth-child(n+2) {
        margin-top: 18px;
        padding-top: 15px;
    }

    #itens .itens-box .subtitulo-prato {
        margin-bottom: 12px;
    }

    #localizacao .confira {
        font-size: 30px;
        margin-bottom: 30px;
    }

    #localizacao .confira::after,
    #localizacao .confira::before {
        content: none;
    }

    #localizacao .btn {
        margin-left: 55.3%;
    }

    #localizacao .btn:nth-child(2n) {
        margin-left: 27.3%;
    }

    #localizacao .btn .btn-inside {
        font-size: 22px;
        width: 182px;
        padding: 16px 34px
    }

    #localizacao .btn::before {
        width: 150px;
        height: 47px;
        top: 46px;
        left: 17px;
    }

    #itens {
        margin-top: -65px;
        padding: 0 0 30px;
    }

    #cardapio .aviso-cardapio {
        font-size: 16px;
        line-height: 26px;
        padding: 10px 5px;
        width: 100%;
        margin-left: 0;
    }

}

@media only screen and (max-width: 768px) {
    #cardapio .aviso-cardapio {
        background-image: url(../../restaurante-infantil/home/legenda-cardapio-mbl.webp);
        font-size: 15px;
        line-height: 24px;
        padding: 10px 15px;
    }
}

@media only screen and (max-width: 600px) {


    #localizacao .btn:nth-child(2n) {
        margin-left: 10.3%;
    }

    #cardapio .swiper-slide img {
        width: 14.0937vw;
    }

    #cardapio {
        padding: 33vw 0 160px;
    }

    #cardapio .titulo {
        font-size: 7vw;
        line-height: 8vw;
    }

    #cardapio .texto {
        font-size: 14px;
        line-height: 22px;
    }

    #itens .titulo-item {
        font-size: 4.7vw;
        height: 13.1111vw;
        min-width: 66.77vw;
        padding: 3.3333vw 0;
        margin-left: calc(50% - 33.385vw);
    }

    .grama {
        background-size: 250%;
    }

    #itens .itens-box .titulo-prato {
        font-size: 4.5vw;
    }

    #itens .itens-box .texto-prato {
        width: 100%;
    }

    #localizacao .btn:nth-child(2n) {
        margin-left: 5.3%;
    }

    #localizacao .btn .btn-inside {
        font-size: 4.2222vw;
        width: 37.4444vw;
        padding: 3.2222vw 7.5556vw;
    }

    #localizacao .btn::before {
        width: 33.3333vw;
        height: 10.4444vw;
        top: 8.9vw;
        left: 1.8889vw;
    }

    #localizacao #gmap-holder iframe {
        height: 132.2222vw;
    }

    #localizacao .waze_botao {
        width: 61.1111vw;
        left: calc(50% - 30.5556vw);
    }

    #cardapio .swiper-slide .carousel-link.acomp p {
        font-size: 2.7vw;
    }

    #cardapio .swiper-slide .carousel-link p {
        font-size: 14px;
    }

    #localizacao {
        padding: 20px 0 250px;
    }

    #cardapio .aviso-cardapio {
        font-size: 3.6vw;
        line-height: 6vw;
        padding: 2vw 5vw;
        background-image: url(../../restaurante-infantil/home/legenda-cardapio-420.webp);
    }
}

@media only screen and (max-width: 395px) {
    #cardapio .swiper-slide img {
        width: 20.0937vw;
    }

    #cardapio .swiper-slide .carousel-link.acomp p {
        font-size: 4.2vw;
    }

    #cardapio .swiper {
        margin-left: 5%;
    }

    #itens .titulo-item {
        font-size: 5.7vw;
    }

    #itens .itens-box {
        padding: 45px 20px;
    }

    #itens .itens-box .titulo-prato {
        font-size: 5vw;
    }

}